
/***************************************************
******************** General Settings **************
****************************************************/
/* Import the Open Sans webfont from Google CDN */
@import url(https://fonts.googleapis.com/css?family=Lato:400,900);

body, h1,h2,h3,h4,h5,h6 {
  font-family: "Lato", "Helvetica", sans-serif;
  font-weight: 400;
  margin: 0 0 20px;
}

body {
  margin: 0px;
}

h1 {
  color: #aaa;
  font-size: 36px;
}

h2 {
  color: #0072BA;
  font-weight: bold;
  font-size: 20px;
}


h3 {
  color: #F09019;
  font-weight: bold;
  font-size: 18px;
}
.view-content > h3 {
    color: #aaa;
    font-size: 36px;
    font-weight: normal;
}

p{
  margin-top:0px;
}

a, li a, li a.active {
  text-decoration:none; 
  color: #0072BA;
}
a:hover {
  text-decoration:none; 
  color:#F69000; 
}
a:visited {
  text-decoration:none; 
}

b{ font-weight:900; }

img.main-bg-img {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1140px;

  /* Set up proportionate scaling */
  width: 100%;
  height: auto;

  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.main-bg-img {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

#page{
  margin: 0px auto;
  position: relative;
  max-width: 1240px;
}



#main-content,
.region-sidebar-second .block{
  background: white none repeat scroll 0 0;
}

#main-content,
.block-inner,
.pane-inner,
.menu-wrapper,
.branding-elements,
.breadcrumb-wrapper,
.attribution,
.at-panel .rounded-corner,
.block-panels-mini > .block-title,
.rendered-by-ds .panel-display .region-inner,
#main-content-header,
div.messages {
  padding-left: 70px;
  padding-right: 10px;
}

.pane-inner,
.branding-elements,
.at-panel .rounded-corner,
.block-panels-mini > .block-title,
.region-header .region-inner,
.rendered-by-ds .panel-display .region-inner,
#branding{
  padding-right: 30px;
}

#page{
	margin-top:5px;
  border-bottom: 8px solid #F69000;
}

.admin-menu  {
  margin-top: 1.8 em;
    top:29px;
}

figure{
  margin-left:0px;
}

hr{ border: none; border-bottom: 1px solid #B1D8F5;}

/*====================================================================================================
========================================== Main Blocks ===============================================
======================================================================================================*/
.sidebar-second #content-column .content-inner {
    margin-left: 0;
}
.region-sidebar-second .region-inner {
    margin-left: 5px;
}

#branding{
}

#logo{
  padding:10px;
  float:left;
}

#logo img{
  width:314px;
}


#menu-bar-wrapper{
  border-top: 8px solid #0071AE;
  background: white;
  /* RGBa with 0.8 opacity */
  background: rgba(255, 255, 255, 0.75);
  border-bottom: 8px solid #F09019;
  margin: 5px 0px;
  position: relative;
  width: 100%;
  height:155px;
  padding:0px;
  z-index: 1;
  top: 0;
  left: 0;
  margin:0px;
}

#menu-bar-inner{
  position: relative;
  max-width: 1240px;
  margin: 0px auto;
}

/*search form*/

#block-search-form{
  position: absolute;
  right: 4px;
  top: 20px;
  width:200px;
  background-color: white;
  padding:0px;
}

#search-block-form .container-inline{
  border: 0px;
  width:200px;
  height: 38px;
  float:left;
}
#edit-search-block-form--2{
  padding-left: 5px;
  border: 0 none;
  height: 35px;
  width: 150px;
  color:#0072BA;
  font-size:20px;
  background-color: white;
}
#search-block-form .form-submit{
  width:40px;
  height:39px;
  padding-bottom: 6px;
  color:transparent;
  border:none;
  background:transparent url("../images/search.png") no-repeat center center;
  cursor: pointer;
  padding-top: 10px;
}




/* Multee about summary*/
#block-block-2{
  margin: 0px 10px 0px 0px;
  padding:0 0 1em;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgb(0, 114, 186);
  /* RGBa with 0.6 opacity */
  background: rgba(0, 114, 186, 0.40);
  /* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
  color:#fff;
  float:left;
  width: calc(100% - 678px);
}

#block-block-2 .block-inner{
  padding:0px 10%;
}

#block-block-2 h2{ display:none;}
#block-block-2 p{ margin:0px; padding: 1vw 0px; font-size: 22px;}

.node-readmore a,
#block-menu-menu-topics-menu li.menu-depth-2 a{
  background-color: #0072BA;
  display:block;
  width:180px;
  height:30px;
  color:white;
  font-size:22px;
  padding: 5px;
  border-bottom:5px solid #F69000;
}
.node-readmore a {
  background: #0072BA url("../images/read-more-big.png") no-repeat 95% 50%;
}
.node-readmore a:hover,
#block-menu-menu-topics-menu li.menu-depth-2 a{
  color:#fff;
  text-decoration:none;
}

.region-header .region-inner{
    margin: 5px 0px;
}

#main-content-header,
#content{
  padding-right:8%;
}

#main-content-header{
  padding-top: 30px;
  padding-bottom: 20px;
}
#content{
  padding-bottom:40px;
}

#block-views-upcoming-events-block{
  margin-top:5px;
}

.region-sidebar-second .block-inner{
  padding-left:25px;
  padding-right:25px;
  padding-top:30px;
  padding-bottom:30px;
}

/*  EU directive and funding text */
#block-block-1 {
  font-size:12px;
}
#block-block-1 p{
  margin:0px;
}

#block-block-2 img{
  float: left;
  margin-right: 10px;
}


#block-block-6{
  margin-top:5px;
}

#block-menu-menu-footer-menu{
  width:50%;
  float:left;
}
#block-menu-menu-footer-menu ul.menu li{
  float: left;
}

#block-copyright-block-copyright-block{
  float:right;
  color:#fff;
}

/* HEADER MAIN CONTENT ----- this is different on home and all other pages*/
#main-content-header{
  background: rgba(0, 114, 186, 0.4) none repeat scroll 0% 0%;
  margin: 0px 0px 5px 0px;
}
#main-content-header #page-title{
  color: #fff;
}

.region-header .region-inner{
  margin:0px 0px 5px 0px;
  padding:0px;
}

#main-content{
  padding-top:20px;
  min-height:314px;
}

.front #main-content{
  padding-top:0px;
  min-height:333px;
}

.front #main-content-header{
  background: #fff;
  padding-left:0px;
}

.front .region-header .region-inner{
  margin:5px 0px;
}

.front #main-content-header #page-title{
  color: #aaaaaa;
}
#block-block-3 {
  margin-bottom:5px;
}

#block-block-3 p{
  margin:0px;
  line-height: 0px;
}

#block-block-3 .block-inner{
  padding: 5px;
}

#block-block-3  img{
  width:100%;
}


/* ====== Twitter =======*/
#twitter-widget-0 {
  max-height:520px;
}

/* footer */
.region-footer{
  margin-top: 5px;
  background: rgba(255, 255, 255, 0.75) none repeat scroll 0% 0%;
}

/*=====================================================================================================
========================================== Menus ======================================================
======================================================================================================*/
ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.menu li {
  list-style-type:none;
  list-style-image:none;
}

ul.menu li a {
  display: block;
  text-transform:lowercase;
}
ul.menu li a:hover {
  text-decoration: none;
  color:#F69000;
}

/* public menu
nav#block-menu-menu-public-menu{
  max-width:720px;
  float: left;
}


	text-decoration:none;
	color: #fff;
  width: 100px;
  font-size: 24px;
}

ul.menu li.menu-item-570 a {
  width:180px;
}

ul.menu li.menu-item-619 a {
  width:150px;
}

ul.menu li a:hover {
  color:#F09019;
}
*/

/* top menu */
#menu-bar {
  width:100%;
  max-width:1250px;
}

#block-menu-menu-top-menu{
  padding:10px 0px 10px 70px;
}
  /* home button */
.menu-item-671 a{
  color:transparent !important;
  background: url('../images/home.png')no-repeat left center;
}

.menu-item-671 a:hover{
  background: url('../images/home_hover.png')no-repeat left center;
}

#menu-bar #block-menu-menu-intranet-link{
    float:right;
    padding-left:10px;
}

#menu-bar #block-menu-menu-intranet-link ul{
  padding:0px;
}

/*upper submenu*/
#block-menu-menu-external-menu ul.menu ul{
  display:none;
}
#block-menu-menu-external-menu ul.menu ul{
  position:absolute;
  width:330px;
  background:white;
  border:3px solid #0E7A81;
  border-top:3px solid #E0C41C;
  padding:5px;
}

#block-menu-menu-external-menu ul.menu ul li {
  margin-bottom:5px;
  float: none;
}
#block-menu-menu-external-menu ul.menu ul li a{
  color:#0072BA;
  width:320px;
  font-size: 20px;
}

#block-menu-menu-external-menu ul.menu .menu-item-584{
  display:none;
}




/* External Menu */
#block-menu-menu-external-menu{
  position:absolute;
  z-index: 50;
  bottom:10px;
  right: 0px;
}


#block-menu-menu-external-menu .block-inner{
  padding-right:0px;
}

#block-menu-menu-external-menu .menu li{
  float:left;
  margin:5px;
  width:auto;
  padding-right:25px;
  margin-right:0px;
}

#block-menu-menu-external-menu .menu li a{
  width:inherit;
  color: #0072BA;
  font-size:22px;
  height:35px;
}
#block-menu-menu-external-menu .menu+li.first{
  width: 50px;
}

#block-menu-menu-external-menu .menu li.first,
#block-menu-menu-external-menu .menu li.last{
  padding-right:0px;
}

#block-menu-menu-external-menu .menu li a:hover{
  color: #F09019;
}

#block-menu-menu-external-menu ul.menu ul{
  position:absolute;
  left:120px;
  background: white;
  /* RGBa with 0.8 opacity */
  background: rgba(255, 255, 255, 0.92);
  border:0px;
  top:35px;
  padding: 0px 0px;
}

#block-menu-menu-external-menu ul.menu ul li{
  margin-left:0px;
  padding-left:15px;
  width: 350px;
}

#block-menu-menu-external-menu ul.menu li.menu-item-664 ul{
  left:202px;
  width:200px;
}

#block-menu-menu-external-menu ul.menu li.menu-item-664 ul li{
  width: 200px;
}

#block-menu-menu-external-menu ul.menu li.menu-item-738 ul{
  left:300px;
  width:350px;
}

#block-menu-menu-external-menu ul.menu li.menu-item-738 ul li{
  width: 200px;
}

#block-menu-menu-external-menu ul.menu ul a{
  font-size:18px;
}

#block-menu-menu-footer-menu .menu li a{
  width:inherit;
  font-size:24px;
  padding:5px 10px 10px 0px;
}



/* topic menu */
#block-menu-menu-topics-menu{
  float:left;
  margin-top:10px;
  width: calc(100% - 678px);
}
#block-menu-menu-topics-menu .block-inner{
  padding:0px;
}

#block-menu-menu-topics-menu li{
  background:rgba(240, 144, 25, 0.85);
  color:white;
  padding:1rem 0px 1rem 10%;
  margin:0px;
  margin-bottom: 3%;
}

#block-menu-menu-topics-menu .nolink{
  display: block;
  margin-bottom: 10px;
  font-size:22px;
}

#block-menu-menu-topics-menu li ul{
  width: 100%;
}
#block-menu-menu-topics-menu li.menu-depth-2{
  padding:0px;
  margin-left: 0px;
  margin-bottom: 0%;
  padding:0px;
  width: auto;
  float:left;
}
#block-menu-menu-topics-menu li.menu-depth-2.first{
  margin-right: 1rem;
}
#block-menu-menu-topics-menu li.last.menu-depth-2 {
    text-align: center;
}

#block-menu-menu-topics-menu li a{
  color:white;
  text-transform: none;
  font-size: 20px;
}



/* responsive */
.responsive-menus.responsified {
    width: 100%;
    height: 20px;
    clear: both;
    position: relative;
    top: 5px;
}

/*====================================================================================================
========================================== Messages ===============================================
======================================================================================================*/

div.messages {
	margin-top:0px;
	margin-bottom:5px;
}

div.status, table tr.ok {
    background-color: #fff;
}
div.status, .ok {
    color: #234600;
}

div.status {
    border-color: #be7;
}

/*====================================================================================================
========================================== Content ===============================================
======================================================================================================*/
.page-node .node .field-label{
  font-size:16px;
  position: absolute;
  font-weight: normal;
  color: black;
}

.page-node .node .field-items{
  margin-left:120px;
}

.page-node .node  .field-type-image .field-items{
  margin-left:0px;
}

.page-node .node .field-name-body .field-items,
.page-node .node .field-name-field-main-image .field-items,
.page-node .node .field-name-field-image-gallery .field-items,
.page-node .node .field-name-field-news-type .field-items{
  margin-left:0px;
}

.page-node .node .field-name-field-event-type ul {
  list-style: none;
  padding:0px;
  margin-top:0px;
  margin-bottom:0px;
}

.page-node .node  .field-name-body{
  border-bottom: 1px solid #C6E1F6;
}

.page-node .node  .field{
  margin-bottom: 0.5em;
}


.page-node .field-name-field-main-image{
    width: auto;
    float: left;
}
.field-type-taxonomy-term-reference ul{
  padding:0px;
  margin-bottom: 0px;
  margin-top: 0px;
}
.field-type-taxonomy-term-reference li{
  list-style-type: none;
  padding:0px;
}

/* page flyer */
.page-node-92 .field-name-body img{
  margin:0px 15px 25px 0px;
  border:1px solid #C6E1F6;
}

.page-node.page-node-92 .node .field-name-body{ border:0px; }

/*====================================================================================================
========================================== Views ===============================================
======================================================================================================*/


.view h1 a,
.view .views-field-title a{
  color:#0072BA;
  font-weight:bold;
  font-size:20px;
  text-decoration: none;
}

.view h1 a:hover,
.views-field-title a:hover{
  color: #F09019;
}

.view .views-row{
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #B1D8F5;
  margin-bottom: 1.5rem;
}

.view ul.inline.links li{
  padding:0px;
}

.view .node-teaser h1{
  margin-bottom: 0.2em;
  line-height: 20px;
  padding-right: 250px;
}

.view .node-teaser field-name-body{
  margin-top: 0.2em;
}

.view .node-teaser .field-type-datetime{
  margin-bottom:0.4rem;
}

/* ========= Events View ==========*/
.view-upcoming-events .views-row{ margin-top:20px;}
.view-upcoming-events .views-field-title a{
  color:#0E7A81;
  font-weight:bold;
  font-size:18px;
}

.view-upcoming-events .views-field-title a:hover{
  color: ;
  text-decoration: none;
}

.view-upcoming-events .views-field{
  color: #00C4CD;
}

/* ========= Article  =============== */
.page-node .field-name-field-image{
  float: left;
  margin-right: 20px;
}

.page-node .field-name-field-tags ul {
  padding:0px;
}

.page-node .field-name-field-tags li {
    list-style: outside none none;
    float: left;
    margin-right: 10px;
}


/* Outputs */
.view.view-project-outputs .views-row{
  border-bottom: 0px;
  padding-bottom:4px;
  padding-left:20px;
}

.view.view-project-outputs h3 a{
  color:black;
  font-style: italic;
  padding-bottom:10px;
}

.view.view-project-outputs h3 a:hover{
  text-decoration: none;
}

/* Partners */
.view-partner-bios .field-name-field-image figure{
  margin: 0px 10px 10px 0px;
}


.page-node-88 #node-88 .field-name-body img{
  width:100%;
}

/*====================================================================================================
========================================== Responsive ===============================================
======================================================================================================*/
.responsive-menus.responsified span.toggler{
  text-align:left;
  padding-left:1em;
}

.responsive-menus.responsified span.toggler,
.responsive-menus.responsified .responsive-menus-simple,
.responsive-menus .li{
  background: white;
}
.responsive-menus.responsified span.toggler,
.responsive-menus.responsified .responsive-menus-simple,
.responsive-menus.responsified .responsive-menus-simple li a{
  color: #0072BA;
}

.responsive-menus.responsified .responsive-menus-simple li a {
    display: block;
    padding: 0.5em 5%;
}


.responsive-menus.responsified .responsive-menus-simple li ul li a {
    display: block;
}

.responsive-menus.responsified .responsive-menus-simple li a {
    border-bottom: 1px solid #0072BA;
    text-decoration: none;
    text-transform: uppercase;
}

/*====================================================================================================
========================================== Special Content ===========================================
======================================================================================================*/
/* partners page */
.page-node-88 .field-name-body{
  border-bottom: 0px;
}

.view-consortium{
  overflow: auto;
}
.view-consortium .views-row {
    width: 30%;
    float: left;
    height: 180px;
    margin-right: 10px;
    background: white;
    overflow: hidden;
    margin-bottom: 24px;
    /* border-radius: 6px; */
    box-sizing: border-box;
    /* box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.5); */
    transition: all 500ms linear 0s;
}
.view-consortium .views-field-title{
  vertical-align: middle;
  margin:0px 5px;
  text-align: center;
}

.view-consortium .views-field-title a{
  font-size:15px;
}
.view-consortium .image-style-partner-logos {
    width: 100%;
    height: 100%;
    max-width: 100px;
    height: auto;
    display: block;
    margin: 0 auto;
    /* max-height: 80px; */
}
.view-consortium .views-field-field-logo {
    /* width: auto; */
    height: 120px;
    align-content: center;
    vertical-align: center;
    /* display: table-cell; */
    vertical-align: middle;
    text-align: center;
}
.view-consortium .views-field-field-logo .field-content{
  display: inline-block;
  padding: 0px 20px;
}

.view-consortium .views-field-field-logo a {
    margin-left: auto;
    margin-right: auto;
    /* height: 220px; */
    display: block;
    text-align: center;
    width: 100%;
}


/* cooperation mechanisms and verfication schemes list pages */
.page-topics #main-content{
  background:none;
}

.page-topics #block-block-4,
.page-topics #block-block-5{
  background: rgba(0, 114, 186, 0.4) none repeat scroll 0% 0%;
  color:white;
  margin: -1.2rem -10% -1rem -4.3rem;
  padding: 1rem 4rem 1rem 4.3rem;
  margin-bottom:0.5rem;
}

.page-topics #block-system-main{
  background: white none repeat scroll 0% 0%;
  margin: 0rem -10% 0rem -4.3rem;
  padding: 1rem 4rem 1rem 4.3rem;
}

/* flag for country sheets*/
#block-multee-changes-countryflag{
  position: absolute;
  top: 2.4rem;
  left: 50%;
}


/* Sweep To Top */
.hvr-sweep-to-top,
.node-readmore a,
#block-menu-menu-topics-menu li.menu-depth-2 a{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.hvr-sweep-to-top:before,
.node-readmore a:before,
#block-menu-menu-topics-menu li.menu-depth-2 a:before{
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #F69000;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active,
.node-readmore a:hover,.node-readmore a:focus,.node-readmore a:active,
#block-menu-menu-topics-menu li.menu-depth-2:hover {
  color: white;
}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before,
.node-readmore a:hover:before,.node-readmore a:focus:before,.node-readmore a:active:before,
#block-menu-menu-topics-menu li.menu-depth-2 a:hover:before,
#block-menu-menu-topics-menu li.menu-depth-2 a:focus:before,
#block-menu-menu-topics-menu li.menu-depth-2 a:active:before{
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}


/* ------------------ WEBAPP --------------------*/
.node-readmore a.hvr-sweep-to-top.webapp {
  background-image:url("../images/web-app.png");
  background-repeat:no-repeat;
  background-position: 0.7em center ;
  width: 80.3%;
  height: 1.5em;
  margin-bottom: 5px;
  padding: 0.8em 1em 0.8em 3em;
}
#block-block-7{
  background-color:transparent;
}
#block-block-7 .block-inner{
  padding:0;
}
#block-menu-menu-topics-menu li.menu-item-770 {
  padding: 0;
}
li.menu-item-770 a {
    background-color: #0072BA;
    display: block;
    color: white;
    font-size: 22px;
    padding: 5px;
    border-bottom: 5px solid #F69000;
    background-image: url(../images/web-app.png);
    background-repeat: no-repeat;
    background-position: 0.7em center;
    height: 1.5em;
    margin-bottom: 5px;
    padding: 0.8em 1em 0.8em 3em;
}
li.menu-item-770 a:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #F69000;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
li.menu-item-770 a:hover:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

/*====================================================================================================
========================================== CSS MAP EUROPE ===========================================
======================================================================================================*/
div#block-cssclickablemap-cssclickablemap-small {
    background: none;
}

#block-cssclickablemap-cssclickablemap {
  width:668px;
  height:546px;
  overflow: hidden;
  /*border:10px solid white;*/
  float: right;
}

#block-cssclickablemap-cssclickablemap .block-inner{
  position: relative;
  top: -200px;
  left: -70px;
}

.europe.css-map,
.m960 .europe.css-map{
  background-color: rgba(214, 238, 253,.25);
}


#block-cssclickablemap-cssclickablemap-small {
  margin-bottom: 5px;
  width:100%;
  height: 350px;
  overflow:hidden;
}
#block-cssclickablemap-cssclickablemap-small .block-inner{
  padding: 5px;
  position: relative;
  top: -150px;
  right: 17px;
}
#block-cssclickablemap-cssclickablemap-small .block-content{
}

ul.legend {
  position: absolute;
  top: 220px;
  left: 20px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
body.not-front ul.legend {
  top: 155px;
}
ul.legend li {
  font-size: 12px;
  display: block;
  width: 130px;
  height: 18px;
  background: rgba(255,255,255,.75);
  padding-left: 2em;
  margin-bottom: .5em;
  position: relative;
}
ul.legend li::before {
    content: "";
    width: 15px;
    height: 12px;
    border: 1px solid #ccc;
    background: #059;
    display: block;
    position: absolute;
    left: 2px;
    top: 2px;
}
ul.legend li:nth-child(3)::before {
  background: repeating-linear-gradient(
  135deg,
  rgb(0,114,186),
  rgb(0,114,186) 3px,
  rgb(211,211,211) 2px,
  rgb(211,211,211) 5px
);
}
ul.legend li:nth-child(1)::before {
  background: rgb(0,114,186);
}
ul.legend li:nth-child(2)::before {
  background: rgb(127,184,220);
}

.m960 .eu43:focus a{
  margin-top:5px!important;
}

.view article {
  min-height: 150px;
  position: relative;
}
.view .node-content .field-name-field-main-image {
  position: absolute;
  top: 0;
  right: 0;
}
.view .node-content .field-name-field-main-image figure {
  margin: 0;
}
.view .node-content .field-name-field-main-image ~ div {
  padding-right: 250px;
}
.view .field-type-datetime .field-item {
  padding-top: 0;
  font-weight: bold;
  color: #F69000;
}

.view-event-calendar .views-row {
  position: relative;
  border-bottom: none;
  min-height: 60px;
  padding-bottom: 0;
  margin-bottom: 0;
  margin-top: 3px;
  border-top: 1px solid #aaa;
  padding-top: 3px;
}
.cal-icon-month {
  width: 32px;
  position: absolute;
  top: 6px;
  left: 0;
  background: #0072BA;
  color: white;
  text-align: center;
  font-size: .75em;
  height: 14px;
  border-radius: 2px 2px 0 0;
  border: 1px solid #0072BA;
}
.cal-icon-date {
  width: 32px;
  text-align: center;
  font-size: 1em;
  position: absolute;
  top: 21px;
  left: 0;
  height: 18px;
  line-height: 18px;
  z-index: 1;
  padding: 0;
  background: white;
  color: #F69000;
  border-radius: 0 0 2px 2px;
  border: 1px solid #0072BA;
}
.cal-icon-date::before {
  content: " ";
  width: 32px;
  position: absolute;
  z-index: 0;
  top: 18px;
  left: -1px;
  height: 1px;
  padding: 0;
  background: #ccc;
  border-radius: 0 0 1px 1px;
  border: 1px solid #0072BA;
  display: block;
}
.view-event-calendar .views-row h4 {
  padding-left: 50px;
  margin-bottom: 0;
  font-weight: bold;
}
.cal-address {
    padding-left: 50px;
    color: #aaa;
}

.twobuttons {
  display: flex;
  justify-content: space-around;
}
.twobuttons > div {
  width: 35%;
}
.twobuttons.node-readmore a.hvr-sweep-to-top.webapp {
    width: 80%;
    height: 2em;
    margin-bottom: 1em;
    padding: 0.4em 1em 0.4em 4em;
    font-size: 1em;
    line-height: 2em;
}
.node-content + nav {
    padding-right: 250px;
}

iframe {
  margin-bottom: 10px;
}






